Subject: Re: BSAFE libraries
From: [email-masked] (Earnie Boyd)

2 Apr 1998 19:52:16 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

>From: David Bork <[email-masked]>
>To: <[email-masked]>
>Subject: Re: BSAFE libraries
>Date: Fri, 27 Mar 1998 10:48:51 -0500
>
>Earnie,
>
>Will this procedure still work if there is no dll file? I donot have 
the source
>code so I am unable to build a DLL. Any other suggestions?

No, you need the dll.  Instead of dlltool, you could try to impdef.  
I've no experience with it but you won't need a dll.  You can find it 
via Colin's page, misc utilities I think is the link from the main page.  
It may be on Jan-Jaap's page which you can get to via Colin.

>
>Thank You,
>David L. Bork
>
>(David Bork/Tampa/IBM or [email-masked])
>IBM Global Services - TCP/IP Network Security Management Dept. PG50
>3101 W. DR. M. L. King Blvd. Tampa Fl 33607 (813) 878-4892
>

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".